h2 {font-size: 1.4em;}

#wrapper {
    flex-direction: column;
}

.container #vip_main_frame.main-frame-business-room {
    margin: -10px;
    width: auto;
}

section#main .container #vip_main_frame .title {
    margin: 0;
}
h4 {
    text-shadow: 1px 1px #111;
}

#main_frame {
    border-collapse: collapse;
}

#main_frame > td {
    margin: 0;
    padding: 0;
    border: none;
}

#content {
    width: 900px;
}

.top_info {
    color: white;
    display: block;
    text-align: center;
    font-size: 12px;
    position: absolute;
    top: 0px;
    width: 90%;
}

#phone_list {
    position: absolute;
    margin-left: 430px;
}

#cards {
    position: relative;
    margin-left: 300px;
    top: 52px;
}

#index_phone #phone_list {
    margin-left: 0px;
    margin-top: 20px;
}

#index_phone #cards {
    margin-left: 0px;
}

#index_phone p {
    color: white;
    position: absolute;
    top: 0px;
    font-size: 20px;
    margin-left: -15px;
}

#index {
    width: 630px;
    margin-left: auto;
    margin-right: auto;
}

#index_header {
    width: 100%;
}

#index_icon {
    width: 74px;
}

#index_header h1 {
    color: #d0c394;
    font-weight: normal;
    font-size: 24px;
    margin: 0px 0px 0px 10px;
}

#index_phone {
    width: 140px;
    text-align: right;
}

#index_info {
    color: #fff;
    font-style: italic;
    font-size: 18px;
    text-align: justify;
    padding: 20px;
    font-family: "Bookman Old Style";
}

#index_menu_header {
    font-size: 20px;
    border-radius: 15px 15px 0px 0px;
    box-shadow: 4px 2px 2px #111;
    border: 1px #48280e solid;
    padding: 10px;
    font-weight: bold;
    color: #111;
    background-color: rgb(163, 132, 104);
    text-shadow: 1px 1px #ccc;
    text-align: center;
}

#index ul {
    width: 100%;
    margin-right: 2px;
    margin: 0px;
    padding: 0px;
    box-shadow: 4px 2px 2px #111;
    list-style-type: none;
    background: url('/images/bg.jpg');
    border: 1px #48280e solid;
    border-top: none;
}

#index li {
    height: 40px;
    font-size: 20px;
    margin-right: 10px;
    border-bottom: 1px #48280e solid;
    background-image: url('/images/arrow.png');
    background-repeat: no-repeat;
    background-position: center right;
}

#index li a {
    display: block;
    padding-left: 10px;
    padding-right: 20px;
    padding-top: 10px;
    padding-bottom: 15px;
}

#index .menu_long a {
    padding-top: 0px;
}

#index_menu {
    vertical-align: top;
    margin-right: 2px;
}

#index_menu ul {
    margin: 0px;
    padding: 0px;
    box-shadow: 4px 2px 2px #111;
    list-style-type: none;
    background: url('/images/bg.jpg');
    border: 1px #48280e solid;
    border-top: none;
    height: 550px;
    max-height: 550px;
    overflow-y: auto;
}

#index_menu .header {
    border-radius: 15px 0 0 0;
    box-shadow: 4px 2px 2px #111;
    border: 1px #48280e solid;
    padding: 10px;
    margin: 0;
    font-weight: bold;
    color: #111;
    background-color: rgb(163, 132, 104);
    text-shadow: 1px 1px #ccc;
    text-align: center;
}

#index_menu .header a {
    color: #d0c394;
    text-shadow: 2px 2px #000;
}

#index_menu li {
    padding-left: 10px;
    padding-right: 20px;
    padding-top: 14px;
    padding-bottom: 14px;
    margin-right: 10px;
    border-bottom: 1px #48280e solid;
    background-image: url('/images/arrow.png');
    background-repeat: no-repeat;
    background-position: 98% 50%;
}

#index_menu li:last-child {
    border-bottom: none;
}

#index_menu li a {
    color: #d7d2ce;
    font-weight: normal;
    text-decoration: none;
}

#index_menu li:hover {
    background-color: rgba(255, 255, 255, 0.15);
}

#vip {
    /*width: 900px;*/
    margin-left: auto;
    margin-right: auto;
    /*margin-top: 60px;*/
    /*background-color: #3c1901c7;*/
    background-color: #401e06;
}

#vip_main_frame {
    width: 100%;
    display: flex;
}

#vip_phone {
    float: right;
    margin-top: 15px;
    margin-right: 5px;
    color: #fff;
}

#vip_left_menu {
    vertical-align: top;
    width: 320px;
    box-shadow: 4px 2px 2px #ba9a7f91;
    border: 1px #48280e solid;
    border-top: none;
}

#vip_left_menu ul {
    /*height: 450px;*/
    overflow-x: hidden;
    overflow-y: auto;
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#vip_left_menu_header {
    height: 35px;
    font-size: 20px;
    border: 1px #48280e solid;
    padding: 0 10px 0 10px;
    font-weight: bold;
    color: #d0c394;
    background-color: rgb(163, 132, 104);
    text-shadow: 1px 1px #584040;
    text-align: center;
    position: relative;
}
#vip_left_menu_header::after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: 1000;
}

#vip_left_menu_header .vip_left_menu_text {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    display: block;
}
#left_menu_header {
    font-size: 20px;
    border-top: 1px #48280e solid;
    border-bottom: 1px #48280e solid;
    padding: 1rem;
    font-weight: bold;
    color: #d0c394;
    background-color: rgb(163, 132, 104);
    text-shadow: 1px 1px #584040;
    text-align: center;
    position: relative;
}
#vip_left_menu_header .close,
#left_menu_header .close {
    position: absolute;
    top: 50%;
    right: 5px;
    width: 18px;
    height: 18px;
    color: #000;
    margin-top: -7px;
    font-size: 16px;
    line-height: 18px;
    text-shadow: none;
    display: none;
}

#vip_left_menu_header a {
    color: #d0c394;
    text-shadow: 2px 2px #000;
}

#vip_left_menu li.category-lounge-header {
    padding: 0.25rem 0.25rem !important;
    border-bottom: 1px #734d2e solid;
    background-image: url('/images/arrow.png');
    background-repeat: no-repeat;
    background-position: 98% 50%;
}

#vip_left_menu li.category-lounge-header.active {
    background-position: 98% 5%;
    background-image: url('/images/arrow-down.png');
}
/*#vip_left_menu li.category-lounge-header:first-of-type {
    background-position: 98% 50%;
}*/
#vip_left_menu li:last-child {
    border-bottom: none;
}

#vip_left_menu li a {
    min-height: 50px;
    /*height: 37px;*/
    /*padding: 18px 20px 0 10px;*/
    padding: 5px 20px 5px 5px;
    /*color: #d7d2ce;*/
    color: #f5efea;;
    font-weight: normal;
    text-decoration: none;
    /*display: block;*/
    display: flex;
    width: 100%;
    box-sizing: border-box;
}
#vip_left_menu li a span {
    display: flex;
    align-self: center;
}

#vip .menu_long a {
    padding-top: 7px;
    height: 50px;
}

#vip_left_menu li.category-lounge-header:hover {
    background-color: rgba(255, 255, 255, 0.15);
    cursor: pointer;
}

#selected {
    padding-top: 0;
    background-color: rgba(255, 255, 255, 0.15);
}

#selected a {
    color: #d0c394;
    text-shadow: 2px 2px #000;
}

#vip_content,
#vip_content table {
    vertical-align: top;
    font-size: 14px;
    color: #d7d2ce;
}

#vip .vip_long {
    padding-top: 1px;
    margin-top: 0px;
    height: 43px;
}

#vip_information {
    max-width: 100%;
    box-sizing: border-box;
    vertical-align: top;
    /*text-align: justify;*/
    line-height: 20px;
    flex: 1;
    box-shadow: 4px 2px 2px #5c3c21a3;
    /*border: 1px #48280e solid;*/
}

#vip_information li {
    list-style: square;
}

#vip_information .title {
    display: flex;
    /*height: 31px;*/
    margin-right: 0;
    margin-top: 0;
    margin-bottom: 0;
    /*border-radius: 0px 15px 0px 0px;*/
    box-shadow: 4px 2px 2px #111;
    border: 1px #48280e solid;
    background-image: url('/images/leftmenu_header_bg.jpg');
    position: relative;
    flex-direction: row;
    background-size: cover;
}

#vip_information .menu-btn {
    display: none;
}
#vip_information .menu-btn button {
    font-weight: bold;
    color: #111;
    background-color: rgb(163, 132, 104);
    border: 0;
    font-size: 20px;
    text-shadow: 1px 1px #ccc;
    border-radius: 5px;
}
#vip_information .menu-btn button:active,
#vip_information .menu-btn button:focus
{
    border: 0;
    outline: none;
}

#vip_information .title h1 {
    display: flex;
    flex: 1;
    padding: 10px;
    font-size: 20px;
    font-weight: normal;
    color: #d0c394;
    text-shadow: 2px 2px #000;
    margin: 0;
}

#vip_information_content {
    display: block;
    /*box-shadow: 4px 2px 2px #111;*/
    /*height: 484px;*/
    padding: 10px;
    padding-left: 25px;
    /*border: 1px #48280e solid;*/
    border-top: none;
    color: #ebe6d4;
    overflow-y: auto;
}

#vip_information_content a:not(.button-vip) {
    color: antiquewhite;
    text-decoration: underline;
}

#vip_information_content::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    border-radius: 10px;
    background-color: #a38468;
}

#vip_information_content::-webkit-scrollbar {
    width: 12px;
    background-color: #a38468;
}

#vip_information_content::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
    background-color: #8a6363;
}

.price {
    border-spacing: 0;
    width: 100%;
    caption-side: white;
    margin-top: 35px;
    border-collapse: collapse;
    /*box-shadow: 4px 4px 4px #5c3c21a3;*/
    background-color: rgb(219, 201, 187);
}

.price td {
    border: 1px rgb(132, 72, 22) solid;
    /*color: rgb(103, 90, 81);*/
    color: #6a4e38;
    /*text-shadow: 1px 1px #ccc;*/
    font-weight: bold;
    padding: 5px;
    /*font-family: Arial;*/
    text-shadow: none;
}

.price th {
    border: 1px rgb(132, 72, 22) solid;
    /*color: rgb(103, 90, 81);*/
    color: #6a4e38;
    /*text-shadow: 1px 1px #ccc;*/
    font-weight: bold;
    padding: 5px;
    /*font-family: Arial;*/
    text-shadow: none;
}

.price tr.header:nth-child(even),
.price tr.header:nth-child(odd)
{
    background-color: rgb(218, 187, 159);
}

.price td h2 {
    font-size: inherit;
    margin: inherit;
    padding: inherit;
}

.price tr:nth-child(even) {
    background-color: rgb(219, 201, 187);
}

.price tr:nth-child(odd) {
    background-color: rgb(218, 187, 159);
}

.price tr:first-child {
    background-color: rgb(163, 132, 104);
    /*text-shadow: 1px 1px #ccc;*/
}

.price tr:first-child td {
    color: #d0c394;
    text-shadow: 1px 1px #584040;
}
.price .money {
    text-align: right;
}

.info {
    color: #d7d2ce;
    background-image: url('/images/info.png');
    background-repeat: no-repeat;
    background-position: 17px 2px;
    padding-left: 40px;
    display: block;
}

.subinfo_additional {
    color: white;
    font-size: 16px;
    padding-left: 15px;
}

#vip_bar {
    width: 900px;
    position: absolute;
    text-align: center;
    background-image: url('/images/bar_bg.png');
    background-repeat: repeat-x;
    background-position: top;
}

#vip_bar img {
    clear: both;
    position: absolute;
    margin-left: 122px;
    margin-top: 13px;
}

#vip_bar td {
    text-align: left;
}

#vip_bar td:first-child img {
    margin-top: 5px;
}

#vip_bar p {
    color: #fff;
    width: 300px;
    text-align: center;
    margin-top: 80px;
}

.print_header {
    font-size: 18px;
    font-weight: bold;
    text-shadow: 1px 1px 1px #000;
}

.print_item {
    border-radius: 5px;
    border: 1px #fff solid;
    padding: 0 5px 5px 5px;
    margin-bottom: 5px;
    background: rgba(255, 255, 255, 0.03);
}

.print_item p {
    margin-top: 0;
    padding: 5px;
    border-bottom: 1px #fff solid;
}

.print_table,
.cssProgramWidget {
    width: 360px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
}
.cssProgramWidget {
    position: relative;
    margin-top: 1rem;
    margin-bottom: 1rem;
    padding: 1rem 1rem 4rem 1rem;
    border-left: 4px solid wheat;
}
.cssBonusCardInput,
.cssBonusAmountInput {
    display: block;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff !important;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    box-sizing: border-box;
}
.cssBonusAmountInput:disabled {
    cursor: not-allowed;
}
.cssBonusCardInput {
    width: 100%;
    padding: .375rem .75rem;
}
.cssBonusAmountInput {
    width: 50%;
    background: linear-gradient(to right, #6f4317 0%, #6f4317 100%, #fff 0%, #fff 0%);
    border: solid 1px whitesmoke;
    border-radius: 8px;
    height: 12px;
    outline: none;
    transition: background 450ms ease-in;
    -webkit-appearance: none;
}
.cssBonusInputMileDescription {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 10px;
}
/*.cssCheckBonusWithdrawStatus,*/
.cssAvailabilityCheck,
.cssAccrualBtn,
.cssBonusOption,
.cssBonusOptionLabel {
    margin-top: 1rem
}
.cssBonusOptionWrapper {
    display: flex;
    justify-content: space-between;
}
.cssAccrualBtn {
    /*display: none;*/
}
.cssBonusValidated {
    color: darkgreen;
    position: absolute;
    bottom: 0;
    font-weight: bold;
}
.cssBonusOption {
    -ms-transform: scale(1.5);
    -webkit-transform: scale(1.5);
    transform: scale(1.5);
}
.cssUserHint {
    position: absolute;
    bottom: 0;
    font-weight: bold;
}
.cssBonusError {
    color: darkred;
    font-weight: bold;
    position: absolute;
    bottom: 0;
}
.cssBonusWrapper {
    display: flex;
    justify-content: flex-start;
}
.cssBonusErrorInput {
    -webkit-box-shadow: 1px -4px 22px 14px rgba(255, 0, 0, 0.2);
    -moz-box-shadow: 1px -4px 22px 14px rgba(255, 0, 0, 0.2);
    box-shadow: 1px -4px 22px 14px rgba(255, 0, 0, 0.2);
}
.cssBonusLoader {
    display: none;
    width: 150px;
    height: 150px;
    border-radius: 50%;
    border: 10px solid;
    border-color: rgba(255, 255, 255, 0.15) rgba(255, 255, 255, 0.25) rgba(255, 255, 255, 0.35) rgba(255, 255, 255, 0.5);
    box-sizing: border-box;
    animation: rotation 1s linear infinite;
    position: absolute;

    top: 0;
    right: 0;
    bottom: 0;
    left: 0;

    margin: auto;
}

.cssPushRight {
    float: right;
}
.cssInputDescription {
    display: flex;
}
.cssInputDescription > span:first-child {
    white-space: nowrap;
}
.counterMaxDiscount {
    padding-left: 10px;
}
.counterMaxDiscount > span {
    display: block;
}
.cssBonusDiscount,
.cssBonusTotal,
.cssOrderPrice {
    padding: 0.5rem;
    font-size: 1.2rem;
    font-weight: bold;
    border-bottom: 2px solid wheat;
}
.cssBonusTotal {
    color: wheat;
    font-size: 1.3rem;
}
.cssAccrualElementTotal {
    padding: 0.5rem;
    font-size: 1.2rem;
    font-weight: bold;
}
.cssAccrualElementTotal.active {
    border-bottom: 2px solid wheat;
}
.cssLine {
    height: 20px;
    border-bottom: 2px solid wheat;
    display: none;
}
.cssWaitingMileDescription,
.cssCheckBonusWithdrawStatus  {
    display: none;
}
@keyframes rotation {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
.cssAccrualBlock {
    position: absolute;
    bottom: 0;
}
.cssProgramWidget .cssUserHint,
.cssProgramWidget .cssWithdrawMiles,
.cssProgramWidget .cssInputDescription,
.cssProgramWidget .cssBonusWrapper,
.cssProgramWidget .cssLine,
.cssProgramWidget .cssWaitingMileDescription,
.cssProgramWidget .cssCheckBonusWithdrawStatus,
.cssProgramWidget .cssLine,
.cssProgramWidget .cssAccrualBlock {
    display: none;
}


.cssProgramWidget.__hinted .cssUserHint {
    display: block;
}
.cssProgramWidget.__sub.__sub__active.__wait .cssInputDescription {
    display: flex;
}
.cssProgramWidget.__sub.__sub__active.__success .cssBonusOptionWrapper,
.cssProgramWidget.__sub.__sub__active.__success .cssBonusAmountInput {
    display: none;
}
.cssProgramWidget.__sub.__sub__active.__success .cssBonusWrapper br {
    display: none;
}
.cssProgramWidget.__sub.__sub__active.__wait .cssBonusWrapper,
.cssProgramWidget.__sub.__sub__active .cssBonusWrapper {
    display: flex;
}

.cssProgramWidget.__sub.__sub__active.__wait .cssWithdrawMiles {
    display: block;
}
.cssProgramWidget.__sub.__success .cssAvailabilityCheck {
    display: none;
}
.cssProgramWidget.__sub.__sub__active.__bonus__active.__wait .cssWaitingMileDescription,
.cssProgramWidget.__sub.__sub__active.__bonus__active.__wait .cssCheckBonusWithdrawStatus,
.cssProgramWidget.__sub.__sub__active.__bonus__active.__wait .cssLine {
    display: block;
}
.cssProgramWidget.__add.__success .cssAccrualBtn {
    display: none;
}
.cssProgramWidget.__add .cssAccrualBlock {
    display: block;
}
.cssProgramWidget.__sub.cssAccrualBlock {
    display: none;
}
.stepper-content {
    display: flex;
    justify-content: center;
    align-items: center;
}

.check_recomend {
    display: table;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    /*background-color: rgba(255, 255, 255, 0.1);*/
    border-radius: 10px;
    padding: 5px;
    color: #ffc84b;
    text-shadow: 0 0 2px #7d3d00;
    width: 80%;
    text-align: center;
    min-width: 280px;
}
.check_recomend .date-time {
    font-weight: bold;
}
.cssPartnerShowImage {
    /*width: 30%;*/
    width: 150px;
}

.check_paid {
    margin-top: 20px;
    background-color: rgba(255, 255, 255, 0.1);
    border-radius: 10px;
    padding: 5px;
}

.check_pay {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    height: 40px;
    padding: 20px;
}

.print_table table {
    width: 350px;
    max-width: 100%;
    table-layout: fixed;
}

.print_table td {
    word-wrap: break-word;
}

.photo_container {
    text-align: center;
}

.photo_container img {
    margin-top: 20px;
    margin-bottom: 20px;
    border-radius: 10px;
}

.photo_container .image-item {
    margin-top: 10px;
    margin-bottom: 10px;
}
.photo_container .image-item img {
    margin-top: 2px;
    margin-bottom: 2px;
}

.cssAirportLounges,
.cssAirportDescription,
.cssAirportFishText {
    width: 95%;
    margin: 2% 2.5% 2% 2.5%;
    overflow: hidden;
}
.cssAirportLounges {
    text-align: center;
}
.cssAirportDescription,
.cssAirportFishText {
    border-left: 5px solid wheat;
    padding: 2.5%;
}
.cssAirportLounge {
    position: relative;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    min-height: 10rem;
    padding: 1.5rem;
    width: 47.5%;
    float: left;
    display: flex;
    justify-content: center;
    flex-direction: column;
    margin: 1%;
    text-align: center;
}
.cssAirportLounge:hover {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}
.cssAirportLounge:hover a {
    color: whitesmoke;
}
.cssAirportLoungeType {
    position: absolute;
    right: 1rem;
    top: 1rem;
    font-weight: bold;
}
.cssAirportLoungeTypeBiznes {
    color: darkred;
}
.cssAirportLoungeTypeVip {
    color: darkgreen;
}


.partnersList,
.partnersListMain {
    display: flex;
    justify-content: center;
}
.partnersList .partner {
    min-width: 24%;
    min-height: 150px;
    margin: 1rem;
    text-align: center;
}
.partnersListMain .partner {
    min-width: 15%;
    min-height: 150px;
    text-align: center;
}

.partnersList .partnerImage,
.partnersListMain .partnerImage {
    width: 150px;
    height: auto;
    margin: 1rem;
}

.partnersListMain .partnerImage {
    width: 150px;
}

.cssCovidAlert {
    color: #ffc84b;
    text-shadow: 0 0 2px #7d3d00;
}


.cssUserHint.__danger {
    color: darkred;
}

.cssInfoGeoModalText {
    color: black;
    font-weight: bold;
    text-align: left;
    font-size: 1.2rem;
    width: 50%;
}
.cssInfoGeoModalInputWrapper {
    display: flex;
    justify-content: center;
    flex-direction: column;
    width: 50%;
}
.cssInfoGeoModalInput {
    padding: 2px;
}
.cssInfoGlobalBtn {
    margin: 2rem 0 0 0;
    width: 100%;
    text-align: center;
    color: black;
}
.cssInfoGeoModalBodyElement {
    display: flex;
    justify-content: space-between;
}

.cssPartnerDescription {
    padding: 1rem 1rem 4rem 1rem;
    border-left: 4px solid wheat;
}

@media (max-width: 630px) {
    #vip_left_menu {
        position: absolute;
        background-color: #3f1e03;
        display: none;
        width: 100%;
        z-index: 10;
        box-shadow: 0 3px 10px #d4c1a0;
    }

    #vip_information .menu-btn {
        /*display: flex;*/
        display: block;
        text-align: center;
        padding: 3px 0;
    }

    #vip_left_menu_header .close {
        display: block;
    }

    .price td {
        font-size: 0.9em;
    }
    #vip_left_menu_header::after {
        display: none;
    }
}

#loading {
    width: 2rem;
    height: 2rem;
    border: 5px solid #f3f3f3;
    border-top: 6px solid #9c41f2;
    border-radius: 100%;
    margin: auto;
    visibility: hidden;
    animation: spin 1s infinite linear;
}
#loading.display {
    visibility: visible;
}
@keyframes spin {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}
.order-btn-link {
    padding: 1rem;

    background: #6f4317;
    border-radius: 0.5rem;
    color: whitesmoke !important;
    font-weight: bold !important;
}

.order-btn-link:hover {
    background: whitesmoke;
    color: #6f4317 !important;
    outline: #6f4317;
}
select.form-control
{
    -webkit-box-shadow: inset 0 0 0 50px #fff;
    -webkit-text-fill-color: #495057;
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff !important;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    box-sizing: border-box;
}
.language-row {
    display: flex;
    justify-content: flex-end;
}


.order-badge {
    background-color:#6f4317;
    color:#fedf6f;
    display:inline-block;
    padding-left:8px;
    padding-right:8px;
    text-align:center;
    border-radius:50%
}
.no-padding {
    padding: 0 !important;
}
.error {
    color: darkred;
}
.lk-profile.lk-edit-active .lk-profile-text::before {
    content: "\270F";
}
.order-canceled-status {
    color: darkred;
}
.open-menu:hover {
    cursor: pointer;
    outline: 1px solid black;
}
.category-lounge-header {

    text-align: center;
}
.category-lounge-list {
    text-align: left;
    display: none;
}
.category-lounge-list.active  {
    display: block;
}
@media (max-width: 560px) {
    #vip_information_content table td {
        font-size: 0.8em;
    }
    #vip_information_content {
        padding-left: 10px;
    }
    .auth-action {
        right: 1rem !important;
        top: unset !important;
        bottom: 0;
        font-size: 1rem;
        text-align: center;
        left: 0;
    }
    .row {
        margin: unset !important;
        flex-direction: unset !important;
    }
    .row-mobile {
        width: 100%;
        flex-direction: column !important;
    }
    .cssEnterBtn {
        width: 90% !important;
    }
}
@media (max-width: 428px) {
    .partnersList .partnerImage {
        width: 80%;
        background: wheat;
        min-height: 100px;
        border-radius: 1rem;
    }
}
